How to install python-pyqt5.qtxmlpatterns-dbg on Debian 9 (Stretch)